<Project Sdk="Microsoft.NET.Sdk" ToolsVersion="15.0">
  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp2.0</TargetFramework>
    <ApplicationIcon />
    <StartupObject />
    <FileUpgradeFlags>40</FileUpgradeFlags>
    <UpgradeBackupLocation>C:\Erez\MBIENTLAB\Backup1\</UpgradeBackupLocation>
    <OldToolsVersion>15.0</OldToolsVersion>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MbientLab.MetaWear">
      <HintPath>bin\Debug\netcoreapp2.0\MbientLab.MetaWear.dll</HintPath>
    </Reference>
    <Reference Include="MbientLab.MetaWear.NetStandard">
      <HintPath>bin\Debug\netcoreapp2.0\MbientLab.MetaWear.NetStandard.dll</HintPath>
    </Reference>
    <Reference Include="Warble.NetStandard">
      <HintPath>bin\Debug\netcoreapp2.0\Warble.NetStandard.dll</HintPath>
    </Reference>
  </ItemGroup>
</Project>